[Rubygems-developers] The 1.7 Plan

Evan Phoenix evan at fallingsnow.net
Thu Mar 3 22:12:58 EST 2011


Sounds good.

I'm working with the bundler guys to make sure we don't bust them for the release. 

Additionally, if there are other projects that have hard rubygems API dependencies, please let me know so that I can be sure add it to my list.

Ryan, do you want to coordinate on making these changes or should we all dive in?

  - Evan




More information about the Rubygems-developers mailing list